{
  "+D82kt": "¿Estás seguro de que quieres republicar {id}",
  "+PzQ9Y": "Pago inmediato",
  "+UjDmN": "Logged in with write access",
  "+Vxixo": "Chat de grupo secreto",
  "+aZY2h": "Tipo de Zap",
  "+tShPg": "siguiente",
  "+vA//S": "Ingresos",
  "+vIQlC": "Asegúrate de guardar ésta contraseña para gestionar tu NIP-05 en el futuro",
  "+vVZ/G": "Conectar",
  "+vj0U3": "editar",
  "+xliwN": "{name} reenviado",
  "/B8zwF": "Tu espacio como tú quieras 😌.",
  "/GCoTA": "Claro",
  "/JE/X+": "Soporte de Cuenta",
  "/PCavi": "Público",
  "/Xf4UW": "Enviar métricas de uso anónimas",
  "/clOBU": "Semanal",
  "/d6vEc": "Haz tu perfil más fácil de encontrar y compartir",
  "/n5KSF": "{n} ms",
  "00LcfG": "Más información",
  "01iNut": "Nostr address does not belong to you",
  "08zn6O": "Export Keys",
  "0Azlrb": "Gestionar",
  "0BUTMv": "Buscar...",
  "0HFX0T": "Use Exact Location",
  "0MndVW": "Generic LNDHub wallet (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "LNURL inválida",
  "0mch2Y": "el nombre tiene caracteres inválidos",
  "0siT4z": "Política",
  "0uoY11": "Mostrar estado",
  "0yO7wF": "{n} seg",
  "0zASjL": "Go",
  "1H4Keq": "{n} users",
  "1Mo59U": "¿Estás seguro de que quieres eliminar esta nota de tus favoritos?",
  "1R43+L": "Introduzca la configuración de Nostr Wallet Connect",
  "1UWegE": "Be sure to back up your keys!",
  "1c4YST": "Conectado a: {node}🎉",
  "1nYUGC": "{n} Siguiendo",
  "1o2BgB": "Firmas de cheques",
  "1ozeyg": "Naturaleza",
  "1udzha": "Conversaciones",
  "2/2yg+": "Añadir",
  "25V4l1": "Banner",
  "25WwxF": "¿No tiene cuenta?",
  "2IFGap": "Donar",
  "2LbrkB": "Introduce la contraseña",
  "2O2sfp": "Acabado",
  "2a2YiP": "{n} Marcadores",
  "2k0Cv+": "No me gusta ({n})",
  "2mcwT8": "New Note",
  "2oCF7O": "Followed by friends of friends",
  "2ukA4d": "{n} horas",
  "39AHJm": "Inscribirse",
  "3KNMbJ": "Artículos",
  "3QwfJR": "~{amount}",
  "3cc4Ct": "Claro",
  "3gOsZq": "traductores",
  "3qnJlS": "Estás votando con {amount} sats",
  "3t3kok": "{n,plural,one {}=1{{n} nueva nota} other{{n} nuevas notas}}",
  "3tVy+Z": "{n} Seguidores",
  "3yk8fB": "Wallet",
  "450Fty": "Ninguno",
  "47FYwb": "Cancelar",
  "4IPzdn": "Desarrolladores principales",
  "4L2vUY": "Tu nuevo NIP-05 es:",
  "4MjsHk": "Vida",
  "4OB335": "No me gusta",
  "4Vmpt4": "Nostr Plbes es uno de los primeros proveedores de NIP-05 y ofrece una buena colección de dominios a precios razonables.",
  "4Z3t5i": "Usar imgproxy para comprimir imágenes",
  "4emo2p": "Missing Relays",
  "4rYCjn": "Mensajes guardados",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5PRWs7": "Notifications API Enabled",
  "5oTnfy": "Comprar Handle",
  "5u6iEc": "Transferir a Pubkey",
  "5vMmmR": "Los nombres de usuario no son únicos en Nostr. La dirección nostr es su dirección única legible por humanos que es única para usted al registrarse.",
  "5ykRmX": "Enviar zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Ver la repetición",
  "62nsdy": "Reintentar",
  "6559gb": "New follow list length {length}",
  "65BmHb": "Fallo al enviar la imagen desde {host}, haga clic aquí para cargarla directamente.",
  "6OSOXl": "Razón: <i>{reason}</i>",
  "6bgpn+": "No todos los clientes lo soportan, puede que aún reciba algunos zaps como si zap splits no estuviera configurado",
  "6ewQqw": "Me gusta ({n})",
  "6k7xfM": "Trending notes",
  "6mr8WU": "Followed by",
  "6uMqL1": "No pagado",
  "7+Domh": "Notas",
  "712i26": "El proxy utiliza facturas HODL para remitir el pago, lo que oculta la pubkey de tu nodo",
  "7UOvbT": "Fuera de línea",
  "7YkSA2": "Community Leader",
  "7hp70g": "NIP-05",
  "8/vBbP": "Reposts ({n})",
  "89q5wc": "Confirmar reposts",
  "8ED/4u": "Responder a",
  "8HJxXG": "Sign up",
  "8QDesP": "Zapear {n} sats",
  "8Rkoyb": "Destinatario",
  "8Y6bZQ": "Split zap no válido: {input}",
  "8g2vyB": "el nombre es demasiado largo",
  "8v1NN+": "Frase de emparejado",
  "9+Ddtu": "Siguiente",
  "9HU8vw": "Responder",
  "9SvQep": "Siguiendo a {n}",
  "9WRlF4": "Enviar",
  "9kO0VQ": "Hide muted notes",
  "9kSari": "Reintentar la publicación",
  "9pMqYs": "Dirección Nostr",
  "9wO4wJ": "Factura Lightning",
  "ADmfQT": "Pariente",
  "ALdW69": "Note by {name}",
  "AN0Z7Q": "Palabras mudas",
  "ASRK0S": "Este autor ha sido silenciado",
  "Ai8VHU": "Retención de nota ilimitada en relé Snort",
  "AkCxS/": "Razón",
  "Am8glJ": "Juego",
  "AnLrRC": "No Zap",
  "Aujn2T": "Count",
  "Awq32I": "Push notifications",
  "AxDOiG": "Meses",
  "AyGauy": "Acceso",
  "B4C47Y": "el nombre es demasiado corto",
  "B6+XJy": "zapeó",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Escriba el acceso al relé Snort, con 1 año de retención de eventos",
  "BWpuKl": "Actualización",
  "BjNwZW": "Dirección nostr (nip05)",
  "C1LjMx": "Donación relámpago",
  "C7642/": "Volver a citar",
  "C81/uG": "Salir",
  "C8HhVE": "Sugerencias",
  "CHTbO3": "Error al cargar factura",
  "CM+Cfj": "Follow List",
  "CM0k0d": "Prune follow list",
  "CVWeJ6": "Personas de moda",
  "CYkOCI": "and {count} others you follow",
  "CbM2hK": "Trending hashtags",
  "CmZ9ls": "{n} Silenciados",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Traducido de {lang}",
  "CzHZoc": "Social Graph",
  "D+KzKd": "Zap automático al cargar cada nota",
  "D3idYv": "Configuración",
  "DBiVK1": "Caché",
  "DKnriN": "Enviar sats",
  "DZzCem": "Mostrar últimas {n} notas",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "En directo",
  "DrZqav": "About must be less than {limit} characters",
  "DtYelJ": "Transferir",
  "Dx4ey3": "Cambiar todo",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Invoice / Lightning Address",
  "EJbFi7": "Notas de búsqueda",
  "ELbg9p": "Proveedores de datos",
  "EQKRE4": "Mostrar insignias en las páginas de perfil",
  "EWyQH5": "Global",
  "Ebl/B2": "Traducir a {lang}",
  "EcZF24": "Relés personalizados",
  "EcfIwB": "Nombre de usuario disponible",
  "EcglP9": "Clave",
  "EjFyoR": "Dirección de donación en cadena",
  "EnCOBJ": "Comprar",
  "F3l7xL": "Añadir Cuenta",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Mostrar mensajes de estado en las páginas de perfil",
  "FSYL8G": "Usuarios en tendencia",
  "FcNSft": "Redirección emite una redirección HTTP a la dirección de rayos suministrada",
  "FdhSU2": "Reclama Ahora",
  "FfYsOb": "¡Ha ocurrido un error!",
  "FmXUJg": "te sigue",
  "FvanT6": "Accounts",
  "G/yZLu": "Eliminar",
  "G1BGCg": "Seleccionar cartera",
  "G3A56c": "Subscribed to Push",
  "GFOoEE": "Salt",
  "GL8aXW": "Marcadores ({n})",
  "GSye7T": "Dirección del rayo",
  "GUlSVG": "Reclama tu dirección de Snort nostr incluida",
  "Gcn9NQ": "Enlace magnet",
  "GqQeu/": "Invalid Lightning Address",
  "GspYR7": "{n} No me gusta",
  "Gxcr08": "Evento de difusión",
  "H+vHiz": "Llave hexagonal..",
  "H0JBH6": "Salir",
  "H0OG3T": "Leader Info",
  "H6/kLh": "Orden pagada!",
  "HAlOn1": "Nombre",
  "HFls6j": "el nombre estará disponible más tarde",
  "HOzFdo": "Silenciados",
  "HWbkEK": "Borrar caché y recargar",
  "HbefNb": "Abrir Wallet",
  "HhcAVH": "Si no sigues a esta persona, haz clic aquí para cargar medios de <i>{link}</i>, o actualiza <a><i>tus preferencias</i></a> para cargar siempre medios de todo el mundo.",
  "HqRNN8": "Support",
  "I1AoOu": "Last post {time}",
  "IEwZvs": "¿Estás seguro de que quieres desmarcar esta nota?",
  "IKKHqV": "Sigue",
  "IOu4Xh": "You must be a {tier} subscriber to access {app} deck",
  "IVbtTS": "Zap todos {n} sats",
  "IWz1ta": "Traducción automática",
  "Ig9/a1": "Enviado {n} sats a {name}",
  "IgsWFG": "Not followed by anyone you follow",
  "IoQq+a": "Haga clic aquí para cargar de todos modos",
  "Ix8l+B": "Notas de tendencia",
  "J+dIsA": "Suscripciones",
  "J1iLmb": "Notifications Not Allowed",
  "J2HeQ+": "Utiliza comas para separar palabras, por ejemplo: palabra1, palabra2, palabra3",
  "JCIgkj": "Usuario",
  "JGrt9q": "Enviar saturación a {name}",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Deporte",
  "JPFYIM": "No hay dirección del rayo",
  "JSx7y9": "Suscríbase a {site_name} {plan} para {price} y reciba las siguientes recompensas",
  "JeoS4y": "Repost",
  "JjGgXI": "Buscar usuarios",
  "JkLHGw": "Web",
  "JymXbw": "Llave Privada",
  "K3r6DQ": "Eliminar",
  "K7AkdL": "Mostrar",
  "KAhAcM": "Introducir configuración de LNDHub",
  "KHK8B9": "Relé",
  "KQvWvD": "Eliminado",
  "KahimY": "Evento de tipo desconocido {kind}",
  "KoFlZg": "Introduzca la URL de la ceca",
  "KtsyO0": "Introducir Pin",
  "LBAnc7": "View as user?",
  "LF5kYT": "Otras conexiones",
  "LKw/ue": "Check out the code {link}",
  "LR1XjT": "Alfiler demasiado corto",
  "LXxsbk": "Anónimo",
  "LgbKvU": "Comentario",
  "LhLvRx": "Name must be between 8 and 15 characters",
  "LmdPXO": "Cannot verify Nostr Address",
  "Lu5/Bj": "Abrir en Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{name} & {n} otros zapped}}",
  "LwYmVi": "Zaps en esta nota se dividirá a los siguientes usuarios.",
  "M3Oirc": "Menús de desarrolladores",
  "M6C/px": "Become a leader",
  "MBAYRO": "Se mostrarán opciones adicionales para desarrolladores en el menú de las notas",
  "MI2jkA": "No disponible:",
  "MP54GY": "Contraseña de la cartera",
  "MWTx65": "Página por defecto",
  "MiMipu": "Establecer como dirección Nostr primaria (nip05)",
  "Ml7+RS": "Send this link to your friends and share the magic of the nostr.",
  "Mrpkot": "Pagar por suscripción",
  "MuVeKe": "Comprar nuestra dirección",
  "MzRYWH": "Comprando {item}",
  "Mzizei": "Iris.a cuenta",
  "N2IrpM": "Confirmar",
  "NAidKb": "Notificaciones",
  "NAuFNH": "Ya tiene una suscripción de este tipo, por favor renueve o pague",
  "NdOYJJ": "Hmmm no hay nada que mostrarte aquí... Echa un vistazo a la {newUsersPage} para seguir a algunas cuentas recomendadas!",
  "NepkXH": "No se puede votar con {amount} sats, por favor establezca una cantidad de zap por defecto diferente",
  "NndBJE": "Página de nuevos usuarios",
  "O3Jz4E": "Use your invite code to earn sats!",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Compartir",
  "OLEm6z": "Error de inicio de sesión",
  "OQSOJF": "Obtener una dirección nostr gratuita",
  "OQXnew": "Tu suscripción todavía está activa, aún no puedes renovarla",
  "ORGv1Q": "Creado",
  "P2o+ZZ": "Invalid Nostr Address",
  "P61BTu": "Copiar JSON",
  "P7FD0F": "Sistema (por defecto)",
  "P7nJT9": "Total hoy (UTC): {amount} sáb",
  "PCSt5T": "Preferencias",
  "PJeJFc": "Resumen",
  "PXQ0z0": "Receiving to <b>{wallet}</b>",
  "PamNxw": "Encabezado de archivo desconocido: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Se mostrarán las reacciones a las notas",
  "QDFTjG": "{n} Relays",
  "QWhotP": "Zap Pool sólo funciona si utilizas una de las conexiones de monedero compatibles (WebLN, LNC, LNDHub o Nostr Wallet Connect).",
  "Qxv0B2": "Actualmente tienes {number} sats en tu reserva de zap.",
  "R/6nsx": "Subscription",
  "R81upa": "Personas a las que sigues",
  "RDha9y": "Service Worker Not Running",
  "RSr2uB": "El nombre de usuario sólo debe contener letras minúsculas y números",
  "RahCRH": "Caducada",
  "RfhLwC": "Por: {author}",
  "RhDAoS": "¿Estás seguro de que quieres eliminar {id}?",
  "RjpoYG": "Recientes",
  "RoOyAh": "Relays",
  "Rs4kCE": "Favorito",
  "RwFaYs": "Ordenar",
  "SLZGPn": "Introduce un pin para encriptar tu clave privada, debes introducir este pin cada vez que abras {site}.",
  "SMO+on": "Enviar zap a {name}",
  "SOqbe9": "Actualizar la dirección de relámpago",
  "SP0+yi": "Comprar suscripción",
  "SYQtZ7": "LN Dirección Proxy",
  "ShdEie": "Marcar todo lo leído",
  "Sjo1P4": "Personalizar",
  "SmuYUd": "¿Cómo deberíamos llamarle?",
  "Ss0sWu": "Paga Ahora",
  "StKzTE": "El autor ha marcado esta nota como tema sensible <i></i>",
  "TDR5ge": "Los medios de comunicación en las notas se mostrarán automáticamente para las personas seleccionadas, de lo contrario sólo se mostrará el enlace",
  "TH1fFo": "Telegram",
  "TJo5E6": "Vista previa",
  "TP/cMX": "Finalizado",
  "TaeBqw": "Iniciar sesión con la extensión Nostr",
  "TdTXXf": "Learn more",
  "TdtZQ5": "Cripto",
  "TpgeGw": "sal hexagonal..",
  "Tpy00S": "Personas",
  "TvKqBp": "liked",
  "TwyMau": "Account",
  "U1aPPi": "Deja de escuchar",
  "UDYlxu": "Suscripciones pendientes",
  "UJTWqI": "Quitar de mis relés",
  "ULXFfP": "Receive",
  "UNjfWJ": "Comprobar todas las firmas de eventos recibidas de los relevos",
  "UT7Nkj": "Nuevo chat",
  "UUPFlt": "Los usuarios deben aceptar la advertencia de contenido para mostrar el contenido de tu nota.",
  "Ub+AGc": "Iniciar sesión",
  "Up5U7K": "Bloquear",
  "Ups2/p": "Your application is pending",
  "UrKTqQ": "Tienes una cuenta activa en iris.to",
  "UxgyeY": "Your referral code is {code}",
  "VL900k": "Recommended Relays",
  "VOjC1i": "Elige qué servicio de subida de ficheros quieres utilizar",
  "VR5eHw": "Clave pública (npub/nprofile)",
  "VcwrfF": "Sí, por favor.",
  "VfhYxG": "To see a full list of changes you can view the changelog {here}",
  "VlJkSk": "{n} silenciados",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Parece que no tienes ninguna suscripción, puedes obtener una {link}",
  "W2PiAr": "{n} Bloqueados",
  "W9355R": "Desilenciar",
  "WmZhfL": "Traduce automáticamente las notas a tu idioma",
  "WvGmZT": "npub / nprofile / dirección nostr",
  "X6tipZ": "Iniciar sesión con la clave",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemónico",
  "XECMfW": "Enviar métricas de uso",
  "XICsE8": "Alojamientos de archivos",
  "XPB8VV": "Alby wallet connection",
  "XQiFEl": "Follows Relay Health",
  "XXm7jJ": "Trending Hashtags",
  "XgWvGA": "Reacciones",
  "Xnimz0": "Sending from <b>{wallet}</b>",
  "Xopqkl": "Tu cantidad de zap por defecto es {number} sats, los valores de ejemplo se calculan a partir de esto.",
  "XrSk2j": "Canjear",
  "YDURw6": "URL del Servicio",
  "YR2I9M": "No keys, no {app}, There is no way to reset it if you don't back up. It only takes a minute.",
  "YXA3AH": "Activar reacciones",
  "Yf3DwC": "Connect a wallet to send instant payments",
  "Z4BMCZ": "Introduce la frase de emparejamiento",
  "ZKORll": "Activar Ahora",
  "ZLmyG9": "Colaboradores",
  "ZS+jRE": "Enviar zap splits a",
  "Zff6lu": "El nombre de usuario iris.to/<b>{name}</b> está reservado para ti.",
  "ZlmK/p": "{name} invited you to {app}",
  "a5UPxh": "Apoya a las plataformas y desarrolladores que proporcionan servicios de verificación",
  "a7TDNm": "Las notas se transmitirán en tiempo real a la pestaña global y de notas",
  "aHje0o": "Nombre o apodo",
  "aMaLBK": "Extensiones compatibles",
  "aRex7h": "Paid {amount} sats, fee {fee} sats",
  "aSGz4J": "Connect to your own LND node with Lightning Node Connect",
  "aWpBzj": "Mostrar más",
  "b12Goz": "Mnemotécnico",
  "b5vAk0": "Tu usuario actuará como una dirección de relámpago y redirigirá a tu LNURL o dirección de relámpago seleccionada",
  "bF1MYT": "You are a community leader and are earning <b>{percent}</b> of referred users subscriptions!",
  "bG00/W": "Service Worker Running",
  "bJ+wrA": "Compute prune list",
  "bLZL5a": "Obtener dirección",
  "bMphls": "Logged in with read-only access",
  "bQdA2k": "Contenido sensible",
  "bep9C3": "Llave pública",
  "bfvyfs": "Anon",
  "bxv59V": "Justo ahora",
  "c+JYNI": "No, gracias.",
  "c35bj2": "Si tiene una consulta sobre su pedido de NIP-05, envíe un mensaje privado {link}",
  "c3g2hL": "Volver a emitir",
  "cFbU1B": "¿Usas Alby? Visita {link} para obtener tu configuración NWC.",
  "cG/bKQ": "Native nostr wallet connection",
  "cHCwbF": "Fotografía",
  "cPIKU2": "Siguiendo",
  "cQfLWb": "URL..",
  "cWx9t8": "Silenciar todos",
  "cg1VJ2": "Conectar cartera",
  "cuP16y": "Soporte multicuenta",
  "cuV2gK": "el nombre ya está registrado",
  "cyR7Kh": "Atrás",
  "d+6YsV": "Listas para silenciar:",
  "d2ebEu": "Not Subscribed to Push",
  "d7d0/x": "Dirección Lightning",
  "dOQCL8": "Nombre",
  "deEeEI": "Regístrese en",
  "djLctd": "Amount in sats",
  "djNL6D": "Read-only",
  "dmsiLv": "Se ha configurado una división Zap Pool predeterminada de {n} para los desarrolladores de {site} , puede desactivarla en cualquier momento en {link}.",
  "e5x8FT": "Kind",
  "e61Jf3": "Disponible próximamente",
  "e7VmYP": "Introduce el pin para desbloquear tu clave privada",
  "e7qqly": "Marcar todo como leído",
  "eF0Re7": "Utilice una extensión de firmante nostr para iniciar sesión",
  "eHAneD": "Emoji de reacción",
  "eJj8HD": "Verifica tu perfil",
  "eSzf2G": "Un único zap de {nIn} sats asignará {nOut} sats a la reserva de zap.",
  "eXT2QQ": "Chat en grupo",
  "egib+2": "{n,plural,=1{& {n} other} other{& {n} others}}",
  "ejEGdx": "Home",
  "f1OxTe": "Community leaders are individuals who grow the nostr ecosystem by being active in their local communities and helping onboard new users. Anyone can become a community leader, but few hold the current honorary title.",
  "f2CAxA": "Dump",
  "fBI91o": "Zap",
  "fBlba3": "Gracias por usar {site}, por favor considere donar si puede.",
  "fLIvbC": "Snort is an open source project built by passionate people in their free time, your donations are greatly appreciated",
  "fOksnD": "No se puede votar porque el servicio LNURL no soporta zaps",
  "fQN+tq": "Show posts that have a content warning tag",
  "fWZYP5": "Fijado",
  "fX5RYm": "Elija algunos temas de interés",
  "filwqD": "Leer",
  "fjAcWo": "Papel de regalo",
  "flnGvv": "¿Qué tienes en mente?",
  "fqwcJ1": "Donación en cadena",
  "fsB/4p": "Guardado",
  "furjvW": "Watch Stream",
  "g5pX+a": "Sobre ti",
  "g985Wp": "No se pudo enviar el voto",
  "gDzDRs": "Emoji que se utilizará al reaccionar a una nota",
  "gXgY3+": "No todos los clientes soportan esto",
  "gczcC5": "Suscribir",
  "geppt8": "{count} ({count2} en la memoria)",
  "gjBiyj": "Cargando...",
  "grQ+mI": "Prueba de trabajo",
  "h7jvCs": "{site} ¡es más divertido juntos!",
  "h8XMJL": "Medallas",
  "hF6IN2": "Prune Follow List",
  "hMzcSq": "Mensajes",
  "hRTfTR": "PRO",
  "hY4lzx": "Soporta",
  "hYOE+U": "Invite",
  "ha8JKG": "Show graph",
  "hicxcO": "Mostrar respuestas",
  "hmZ3Bz": "Medios de comunicación",
  "hniz8Z": "aquí",
  "hvFRBo": "Interaction",
  "i/dBAR": "Piscina Zap",
  "i5gBFz": "Your sent and received payments will show up here.",
  "iCqGww": "Reacciones ({n})",
  "iEoXYx": "Traducción de DeepL",
  "iGT1eE": "Evita que cuentas falsas se hagan pasar por ti",
  "iICVoL": "{x} follows ({y} duplicates)",
  "iNWbVV": "Usuario",
  "iXPL0Z": "No se puede iniciar sesión con la clave privada en una conexión insegura, por favor utilice una extensión gestora de claves de Nostr",
  "ieGrWo": "Seguir",
  "ipHVx5": "Generate Invoice",
  "itPgxd": "Perfil",
  "izWS4J": "No seguir",
  "j9xbzF": "Already backed up",
  "jA3OE/": "{n} {n, plural, =1 {sat} other {sats}}",
  "jAmfGl": "Su suscripción a {site_name} ha caducado",
  "jHa/ko": "Limpie su alimentación",
  "jMzO1S": "Error interno: {msg}",
  "jTrbGf": "{n} km - {location}",
  "jvo0vs": "Guardar",
  "jzgQ2z": "{n} Reacciones",
  "k0kCJp": "Apply Now",
  "k2veDA": "Escribir",
  "k7sKNy": "Nuestro servicio de verificación NIP-05, apoya el desarrollo de este proyecto y obtén una apariencia especial en nuestra web!",
  "kEZUR8": "Registrar un nombre de usuario Iris",
  "kJYo0u": "{n,plural,=0{{name} reenviado} other{{name} & {n} otros reenviados}}",
  "kaaf1E": "ahora",
  "kc79d3": "Topics",
  "kqPQJD": "Configure zap pool",
  "kuPHYE": "{n,plural,=0{{name} me gusta} other{{name} & {n} a otros les gustó}}",
  "l+ikU1": "Todo en {plan}",
  "l3H1EK": "Invite your friends",
  "lCILNz": "Comprar",
  "lD3+8a": "Pagar",
  "lPWASz": "Dirección nostr de Snort",
  "lTbT3s": "Contraseña de la cartera",
  "lgg1KN": "página de perfil",
  "ll3xBp": "Proxy de imágines",
  "lnaT9F": "Siguiendo {n}",
  "lsNFM1": "Clic para cargar contenido de {link}",
  "lvlPhZ": "Pagar Factura",
  "mErPop": "Parece que no tienes ninguno, ¡revisa {link} para comprar uno!",
  "mKAr6h": "Seguir todos",
  "mKh2HS": "Subida de ficheros",
  "mKhgP9": "{n, plural, =0 {} =1 {zapeó} other {zapearon}}",
  "mTJFgF": "Populares",
  "mfe8RW": "Opción: {n}",
  "n1Whvj": "Cambia",
  "nDejmx": "Desbloquear",
  "nGBrvw": "Favoritos",
  "nGGDsi": "Notifications Allowed",
  "nIchMQ": "Searching for account activity ({progress})",
  "nUT0Lv": "Tools",
  "nihgfo": "Escuche este artículo",
  "nwZXeh": "{n} bloqueados",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} seguidores",
  "oJ+JJN": "No se ha encontrado nada",
  "odFwjL": "Sólo seguidos",
  "ojzbwv": "Oye, parece que aún no tienes una dirección Nostr, ¡deberías conseguir una! Echa un vistazo a {link}",
  "p4N05H": "Cargar",
  "p85Uwy": "Suscripciones activas",
  "p9Ps2l": "{x}/{y} have relays ({percent})",
  "pI+77w": "Copias de seguridad descargables desde relé Snort",
  "pRess9": "ZapPool",
  "puLNUJ": "Pin",
  "pukxg/": "Payments",
  "pzTOmv": "Seguidores",
  "qD9EUF": "Correo electrónico <> PM puente para su dirección Snort nostr",
  "qDwvZ4": "Error desconocido",
  "qMePPG": "Note",
  "qMx1sA": "Importe por defecto",
  "qUJTsT": "Bloqueados",
  "qZsKBR": "Renovar {tier}",
  "qcJFEJ": "Notifications API Disabled",
  "qdGuQo": "Tu Clave Privada (no la compartas con nadie) es",
  "qfmMQh": "Esta nota ha sido silenciada",
  "qkvYUb": "Añadir a tu perfil",
  "qmJ8kD": "Traducción fallida",
  "qtWLmt": "Como",
  "qyJtWy": "Show less",
  "qydxOd": "Ciencia",
  "qz9fty": "Clavija incorrecta",
  "r3C4x/": "Software",
  "r5srDR": "Introducir contraseña de cartera",
  "rMgF34": "Back up now",
  "rT14Ow": "Añadir Relays",
  "rfuMjE": "(Por defecto)",
  "rmdsT4": "{n} días",
  "rn52n9": "Public Chat Channels",
  "rx1i0i": "Enlace corto",
  "sKDn4e": "Mostrar insignias",
  "sUNhQE": "usuario",
  "sZQzjQ": "Fallo al parsear zap split: {input}",
  "sfL/O+": "Muted notes will not be shown",
  "tOdNiY": "Oscuro",
  "th5lxp": "Enviar nota a un subconjunto de sus relés de escritura",
  "thnRpU": "Obtener un NIP-05 ayuda a:",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Métricas de relés",
  "ttxS0b": "Insignia de Apoyo",
  "u/vOPu": "Pagado",
  "u9NoC1": "Name must be less than {limit} characters",
  "uCk8r+": "¿Ya tiene una cuenta?",
  "uSV4Ti": "Los reposts necesitarán ser confirmados",
  "uc0din": "Enviar splits de saturación a",
  "un1nGw": "{n} notes",
  "usAvMr": "Editar Perfil",
  "v8lolG": "Iniciar chat",
  "vB3oQ/": "Debe ser una lista de contactos o una lista pubkey",
  "vN5UH8": "Imagen de perfil",
  "vU/Q5i": "This tool will search for the last event published by all of your follows and remove those who have not posted in 6 months",
  "vZ4quW": "NIP-05 es un sistema de verification basado en DNS que permite verificarte como un usuario real.",
  "vhlWFg": "Opciones de encuesta",
  "vlbWtt": "Consigue uno gratis",
  "voxBKC": "Followed by friends",
  "vxwnbh": "Cantidad de trabajo para aplicar a todos los eventos publicados",
  "w1Fanr": "Empresas",
  "w6qrwX": "NSFW",
  "wEQDC6": "Editar",
  "wSZR47": "Enviar",
  "wWLwvh": "Anónimo",
  "whSrs+": "Nostr Public Chat",
  "wih7iJ": "el nombre no está permitido",
  "wofVHy": "Moderation",
  "wqyN/i": "Aprende más sobre {service} en {link}",
  "wtLjP6": "Copiar ID",
  "x/Fx2P": "Financia los servicios que utilizas repartiendo una parte de todos tus zaps en un fondo común.",
  "x82IOl": "Silenciar",
  "xEjBS7": "For you",
  "xIcAOU": "Votos por {type}",
  "xIoGG9": "Ir a",
  "xQtL3v": "Desbloquear",
  "xSoIUU": "Worker Relay",
  "xaj9Ba": "Proveedor",
  "xbVgIm": "Cargar medios automáticamente",
  "xhQMeQ": "Expira",
  "xl4s/X": "Condiciones adicionales:",
  "xmcVZ0": "Búsqueda",
  "xybOUv": "FAN",
  "y/bmsG": "Allow",
  "y1Z3or": "Idioma",
  "yCLnBC": "LNURL o dirección lightning",
  "zCb8fX": "Peso",
  "zFegDD": "Contacto",
  "zINlao": "Dueño",
  "zQvVDJ": "Todos",
  "zcaOTs": "Cantidad en sats",
  "zm6qS1": "{n} minutos para leer",
  "zonsdq": "Error al contactar con el servicio LNURL",
  "zvCDao": "Mostrar notas nuevas automáticamente",
  "zwb6LR": "<b>Menta:</b> {url}",
  "zxvhnE": "Diario"
}
